can't access my WD cloud from tab s 8.4 App needs Java

I have a WD cloud setup at home and need to access it from my tab s 8.4. When I install the app it says that it needs Java but it is not supported. Any ideas how I can get round the problem?

Show Accepted Answer

Guest Quick Reply (No URL, BBcode or HTML)

Last post by wdoyle
54 minutes ago
Last post by mosinski
1 hour ago
Last post by oberbrunner.annamarie
3 hours ago
Last post by karson.becker
1 hour ago
Last post by ward.kaylin
47 minutes ago
Last post by bogisich.ken
13 minutes ago
Last post by joe.koch
3 hours ago
Last post by weber.neha
1 hour ago
Last post by xrath
4 hours ago